.navbar-nav {
    width: 100%;
    justify-content: center;
}

.footer-container h5 {
	display: none;
}

.billing-address-container .form-check.mb-3:has(> #same-as-shipping-address) {
	display: none;
}

@media screen and (min-width: 992px) {
	.category-page > .col-md-12.col-lg-3.d-none.d-lg-block.pe-4 {
		display: none !important;
	}

	.category-page > .category-page-content-section {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
}
